#blackstar {
	
	position: absolute; 
	top:850px;
	left:0px
	width:1100px
	height: 100px;
	background-color: #000000;
	z-index: 20;
	
	}

 #overlay {
  position: absolute; 
  top: 10px;
  color: #000000;
  text-align: center;
  font-size: 20px;
  font-family: verdana;
  background-color: rgba(221, 221, 221, 0.9);
  width: 1020px;
  height: 900px;
  padding: 10px 0;
  z-index: 5;
}

 #overlay2 {
  position: absolute; 
  top: 10px;
  color: #000000;
  text-align: center;
  font-size: 20px;
  font-family: verdana;
  background-color: rgba(221, 221, 221, 0.9);
  width: 1020px;
  height: 900px;
  padding: 10px 0;
  z-index: 5;
}



#video-container {
	vertical-align: top;
	width: 1020px;
	height: 900px;
	position: absolute;
	text-align: left;
	top:0px;
	z-index: 2;
	background-color: #000000;
}

#video-controls {
	
    
    display: none;
    vertical-align: top;
	position: absolute;
	top:630px;
	bottom: 0;
	left: 0px;
	right: 0;
	display: inline-block;
	height: 132px;
	
	padding: 0px;
	
	background-image: url("img/bgplayer.png");
	background-color: rgba(243, 239, 208, 1.0);
	width: 1020px;
     z-index: 10;

}



#blockmenu {
  display: none;	
  position: absolute; 
  top: 0px;
  color: #000000;
  text-align: center;
  font-size: 20px;
  font-family: verdana;
  background-color : transparent;
  background-image: url("img/start.png");
  width: 1100px;
  height: 900px;
  padding: 10px;
  left: 10px;

  
  -webkit-transition: opacity .8s;
  transition: opacity .8s;
  
    z-index: 8;
}



#menu1 {
	
	
	display: none;
	border: 0;
	position: absolute;
	top:610px;
	bottom: 0;
	left: 840px;
	right: 0;
	height:128px;
	width:134px;
	

	z-index: 11;
   
	
}





button {
	
	background: rgba(255,0,0,0.0);
	border: 0;
	color: #000000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	
}

button.play {
	background: rgba(0,255,0,0.0);
	
	
	border: 0;
	color: #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	z-index: 3;
}

#playbut {
	position: absolute;
	top:500px;
	left: 50;
	
}






button:hover {
	cursor: pointer;
}



#seek-bar {
	/*background: rgba(0,255,0,.5)*/
	    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAZoAAAAXCAIAAAC9PR6GAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAilJREFUeNrs3btrFFEUgPFz7p1HErOySSRE44MoCEZFiCKCRiERO8EmkMbCv8jWWivBXhS0EQvxEYhiCoMmqBjjI2bNRnfnPuxsXGHdsBuV71cPU5ziY85lhtHi420BgH+fYQQAyBkAkDMAIGcAQM4AkDMAIGcAQM4A4A8kzV4YJUmtqDyceXn1+v35V8tZlhijTBBAWznnE2smTx+cOn98cFvJh7CxnEWxiZXUPn40f/nKrdfvqgMDZVWJMTJrAG1lMxHVazce1Ovu0vR4X3+vK1zry6aqap58Xa3evfd87sVSlqXWKi0D0BnGmDxLb96ZffJsQWJMrGn16SyKWhVrlt+vPp17Uy8KNbEoHDkD0BkhhCjx85f1mdnFo2P7yuVeqX6XXw67mlk2o6iIavVb8Wll3bmwVqmsVSqMGEDHxBgL594urVRrRTkxrS+bP28XY+DwH8BmNc0VPoqIqkjcUM6s1Sy1Ss8AbAZV09OdJ2okRBFtLWcqUSTEraXuHdv7jKr3nqgB6KQQYlee7h0ZLHVn4pxoazlTCSGI90ND5bFDe7I8qdV9wzQCQJs4H3YN9x87MrKlJw1117BAzS2bUULNZT35uYnDk+Ojxpp64ZkvgM7wPpR68+kLJ0b3D4uXEBq/VtHca7QqwQetFbt3DlycOqlGFxY/ZFmq7JwA2r5mBhE9e2Z04tSBrq7E+d8+Syn/CgDwf+ATdADkDAD+Jj8AAAD//wMAByO+nqGZv2sAAAAASUVORK5CYII=')
	
	width: 430px;

	}

#volume-bar {
	background: rgba(0,255,0,.5)
	width: 60px;
}



@-webkit-keyframes pushDown {
  0% {
    height: 10em;
  }
  25% {
    height: 7.5em;
  }
  50% {
    height: 5em;
  }
  75% {
    height: 2.5em;
  }
  100% {
    height: 0em;
  }
}


.push-down {
    -webkit-animation: pushDown 2s forwards linear;
}

.push-up {
    -webkit-animation: pushUp 2s forwards linear;
}



/* just some basic styles for the page */

#element {
  display: block;
  width: 20em;
  height: 10em;
  padding-left: 2em;
  padding-right: 2em;
  background: purple;
  color: #fff;
  opacity: 1;
}

.below {
  width: 20em;
  height: 10em;
  background: yellow;
  padding-left: 2em;
  padding-right: 2em;
  color: #fff;
}

/* seekbar adventure */

input[type=range] {
  -webkit-appearance: none;
  
  margin: 0px 0;
  width: 430px;
  

}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 0px;
  cursor: pointer;
  animate: 0.2s;
  /* box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d; */
  /* background: #555555; */
  /* border-radius: 25px; */
  /* border: 0px solid #000101; */
  position: relative;
    top: -25px;
    left: -10px;

}
input[type=range]::-webkit-slider-thumb {
  
  height: 61px;
  width: 55px;
  -webkit-appearance: none;
  /* -webkit-border-radius: 0px; */
  border: 1px solid #f3efd0;
  background-repeat: no-repeat;
  background-position: 50%;
  
  background-image: url('data:image/png;base64,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');
  
    z-index: 100;
    position: relative;
    top: -55px;
    
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #555555;
  position: relative;
    top: -30px;
}

input[type=range]::-webkit-slider-thumb:before {
    background-color: black;
}


#resumemenu {
position: absolute;
top:0;
left:50px;
background-color: transparent;
/* background-image:url(img/redbg.png); */
width: 960px;
height: 800px;
text-aling:center;

}

#kapitelauswahl {
	position: absolute;
	top:77px;
	left:113px;
	background-color: transparent
	opacity:1.0;
	width: 460px;
	height: 171px;
	background-image:url(img/kapitelbg.png);
	text-aling:center;
}

#mailbox {
	position: absolute;
	top:77px;
	left:604px;
	background-color: transparent
	opacity:1.0;
	width: 200px;
	height: 171px;
	background-image:url(img/mailboxbg.png);
	text-align:center;
}

#backbuttonmain {
	position: absolute;
	top:0px;
	left:860px;
	background-color: transparent
	opacity:1.0;
	width: 140px;
	height: 120px;
	background-color: transparent;
	text-align:center;
}


#sprachbox {
	position: absolute;
	top:388px;
	left:370px;
	background-color: transparent
	opacity:1.0;
	width: 288px;
	height: 110px;
	padding-top:25px;
	padding-left: 0px;
	background-image:url(img/sprachen.png);
	background-repeat:no-repeat;
	text-align:center;
}

#subbox {
	position: absolute;
	top:283px;
	left:416px;
	background-color: transparent
	opacity:1.0;
	width: 386px;
	height: 148px;
	background-image:url(img/subboxbg.png);
	text-align:center;
}

#aboutbox {
	position: absolute;
	top:462px;
	left:110px;
	background-color: transparent
	opacity:1.0;
	width: 272px;
	height: 92px;
	background-image:url(img/aboutboxbg.png);
	text-align:center;
}

#morebox {
	position: absolute;
	top:462px;
	left:415px;
	background-color: transparent
	opacity:1.0;
	width: 212px;
	height: 92px;
	background-image:url(img/moreboxbg.png);
	text-align:center;
}

#resetbox {
	position: absolute;
	top:609px;
	left:123px;
	background-color: transparent
	opacity:1.0;
	width: 250px;
	height: 92px;
	background-image:url(img/haupmenu.png);
	text-align:center;
}

#resbox {
	position: absolute;
	top:609px;
	left:382px;
	background-color: transparent;
	opacity:1.0;
	width: 250px;
	height: 92px;
	background-image:url(img/resumeboxbg1.png);
	text-align:center;
}

#boxvideos {
	position: absolute;
	top:50px;
	left:100px;
	background-color: transparent;
	opacity:1.0;
	width: 900px;
	height: 350px;
	
	 text-align:center;
	 background-repeat:no-repeat;
}

.tabelle {
	Font-size:12px;
	Font-face: Helvetica;
	color: #ffffff;
	border-spacing: 20px;
    border-collapse: separate;
	
	}
	.td {
		
		padding: 20px;
		}


